<?php

namespace Dud\WettbewerbBundle\ContaoManager;

use Contao\CoreBundle\ContaoCoreBundle;
use Contao\ManagerPlugin\Bundle\BundlePluginInterface;
use Contao\ManagerPlugin\Bundle\Config\BundleConfig;
use Contao\ManagerPlugin\Bundle\Parser\ParserInterface;
use Symfony\Component\HttpKernel\KernelInterface;
use Dud\WettbewerbBundle\DudWettbewerbBundle;

class Plugin implements BundlePluginInterface
{
    public function getBundles(ParserInterface $parser)
    {
        return [
            BundleConfig::create(DudWettbewerbBundle::class)
                ->setLoadAfter([ContaoCoreBundle::class]),
        ];
    }
}
